// ---------------------------------------------------------------------------------------------------------------------
// SageGame interfaces
// ---------------------------------------------------------------------------------------------------------------------

/**
 * Game specific options.
 */
export interface SageGameOptions
{
    assetRootDir : string;
    highDPI ?: boolean;
}

// ---------------------------------------------------------------------------------------------------------------------
